.u-section-1 .u-sheet-1 {
  min-height: 62px;
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 707px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 45px 30px 0;
}

.u-section-2 .u-table-1 {
  width: 1080px;
  margin: 30px auto 0;
}

.u-block-420b-42 {
  height: 47px;
}

.u-section-2 .u-btn-1 {
  font-weight: 400;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  font-weight: 400;
  padding: 0;
}

.u-section-2 .u-btn-3 {
  font-weight: 400;
  padding: 0;
}

.u-section-2 .u-btn-4 {
  font-weight: 400;
  padding: 0;
}

.u-section-2 .u-btn-5 {
  font-weight: 400;
  padding: 0;
}

.u-section-2 .u-btn-6 {
  font-weight: 400;
  padding: 0;
}

.u-section-2 .u-btn-7 {
  font-weight: 400;
  padding: 0;
}

.u-section-2 .u-btn-8 {
  font-weight: 400;
  padding: 0;
}

.u-section-2 .u-btn-9 {
  font-weight: 400;
  padding: 0;
}

.u-section-2 .u-btn-10 {
  font-weight: 400;
  padding: 0;
}

.u-block-420b-67 {
  height: 47px;
}

.u-section-2 .u-btn-11 {
  font-weight: 500;
  margin: 30px auto 60px 30px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-table-1 {
    width: 940px;
  }

  .u-section-2 .u-btn-11 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-table-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-table-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 699px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-table-1 {
    width: 340px;
  }

  .u-section-2 .u-btn-11 {
    margin-bottom: 45px;
  }
}